#menu-item-68 a,#menu-item-65 a{padding-top: 10px !important;}
.main-sub-page h1,.enquiry-form h1.title,.main-sub-page-contact h1{padding-left:10px;}
#crumbs span.background{width: 25px;height: 8px;display:inline-block;background:url( ../images/crumbs-bg.png ) no-repeat 10px 0 !important;margin: 0px 0px 5px 0px !important;padding: 0px 0px 0px 0px !important;}
.main-sub-page-calculator-wrapper form.scalc ul li.multiply,.main-sub-page-calculator-wrapper form.scalc ul li.equals{position:relative;}
.main-sub-page-calculator-wrapper form.scalc ul li.multiply input,.main-sub-page-calculator-wrapper form.scalc ul li.equals input{position:absolute;left:0px;}
.main-sub-page-calculator-wrapper p.note{float:right;margin-right: 120px !important;}
.navigation-wrapper .pagination a{color:#fff !important;}
